Subject: problem with wu-ftpd

From: "Dirk Leuther" <[email-masked]>
Date: Mon, 25 Aug 1997 17:44:48 +0200

Hallo,
I have a problem with WU-FTPD and Virtual FTP-Server and I'm locking for
support.

I have a S.u.s.e Linux 4.4.1 system but I don't know much about Linux.
I try to setup WU-FTPD for Virtual Server that I can give every User his
own root directory.
I had a read me file in witch I ret I should compile it with the CFLAF
–DVIRTUAL.
And add the lines:

virtual IP root	/PATH
virtual IP banner	/PATH/welcome.msg
virtual IP  logfile	/PATH/ftp_log    

to the  etc/ftpaccess file.
I did that but  the FTP-Server  (any IP) has still the same root

Where can get support for it ?

Thank you for your help

Dirk Leuther
Solingen / Germany

[email-masked]